How to install libaqsis1 on Debian 9 (Stretch)